
h1{
    font-family: "Lucida Console", Monaco, monospace;
    font-size: 25px;
    letter-spacing: 0px;
    word-spacing: 2.2px;
    color: #000000;
    font-weight: 700;
    text-decoration: none solid rgb(68, 68, 68);
    font-style: normal;
    font-variant: normal;
    text-transform: capitalize;
    outline: 9px groove #8E468C;
    outline-offset: 0px;
    -webkit-box-shadow: 7px 9px 9px 0px rgba(73,36,72,0.45); 
    box-shadow: 7px 9px 9px 0px rgba(73,36,72,0.45);
    text-align: center;
    }
.border_purple{
    outline: 9px groove #8E468C;
    outline-offset: 0px;
    -webkit-box-shadow: 7px 9px 9px 0px rgba(73,36,72,0.45); 
    box-shadow: 7px 9px 9px 0px rgba(73,36,72,0.45);
}
h2{
    font-family: "Lucida Console", Monaco, monospace;
    font-size: 15px;
    letter-spacing: 2px;
    word-spacing: 2px;
    color: #000000;
    font-weight: normal;
    text-decoration: normal;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    text-align: center;
}
body{
    font-family: "Lucida Console", Monaco, monospace
}
h3{
    font-family: "Lucida Console", Monaco, monospace;
    font-size: 10px;
    letter-spacing: 2px;
    word-spacing: 2px;
    color: #000000;
    font-weight: 700;
    text-decoration: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
}

.pr1{
    font-family: "Lucida Console", Monaco, monospace;
    font-size: 16px;
    letter-spacing: 2px;
    word-spacing: 2px;
    color: #000000;
    font-weight: 400;
    text-decoration: underline solid rgb(68, 68, 68);
    font-style: normal;
    font-variant: normal;
    text-transform: none;
}
.pr2{
    font-family: "Courier New", Courier, monospace ;
font-size: 16px;
letter-spacing: 0px;
word-spacing: 2px;
color: #000000;
font-weight: 400;
text-decoration: none solid rgb(68, 68, 68);
font-style: italic;
font-variant: normal;
text-transform: lowercase;
}
.btt {
    color: rgb(255, 255, 255); font-size: 12px; line-height: 12px; padding: 5px; border-radius: 0px; font-family: "Courier New", Courier, monospace; font-weight: 400; text-decoration: none solid rgb(68, 68, 68); font-style: normal; font-variant: normal; text-transform: lowercase; background-image: linear-gradient(rgb(142, 70, 140) 0%, rgb(60, 30, 60) 57%, rgb(142, 70, 140) 100%); box-shadow: rgb(0, 0, 0) 5px 5px 15px 5px; border: 4px outset rgb(142, 70, 140); display: inline-block;}
    .btt:hover {
    background: #8E468C; }
    .btt:active {
    background: #8E468C; }